Bug 832849 - [abrt] nvclock-0.8-0.13.b4.fc17: load_bios_pramin: Process /usr/bin/nvclock was killed by signal 11 (SIGSEGV)
[abrt] nvclock-0.8-0.13.b4.fc17: load_bios_pramin: Process /usr/bin/nvclock w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nvclock (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:669f444d8275b0c7d0f3910ccd1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 21:16 EDT by Rodrigo Hernandes
Modified: 2013-07-31 13:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:38:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.62 KB, text/plain)
2012-06-17 21:16 EDT, Rodrigo Hernandes
no flags Details
File: coredump (468.00 KB, text/plain)
2012-06-17 21:16 EDT, Rodrigo Hernandes
no flags Details
File: maps (4.24 KB, text/plain)
2012-06-17 21:16 EDT, Rodrigo Hernandes
no flags Details

  None (edit)
Description Rodrigo Hernandes 2012-06-17 21:16:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nvclock -i
crash_function: load_bios_pramin
executable:     /usr/bin/nvclock
kernel:         3.4.0-1.fc17.x86_64
pid:            12934
pwd:            /home/hernandes
time:           Dom 17 Jun 2012 22:13:37 BRT
uid:            1000
username:       hernandes
xsession_errors: 

backtrace:      Text file, 7798 bytes
maps:           Text file, 4344 bytes

build_ids:
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:247132297f287226a24c12e683292f5c94013066
:127f8958b602715234a02b88adb08afd9e34c203
:e19e591f3d14266dc1ac672893b8ffd723ad9c27

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/hernandes/1

core_backtrace:
:e19e591f3d14266dc1ac672893b8ffd723ad9c27 0x13a0d - [exe] -
:e19e591f3d14266dc1ac672893b8ffd723ad9c27 0x137da - [exe] -
:e19e591f3d14266dc1ac672893b8ffd723ad9c27 0x5efa - [exe] -
:e19e591f3d14266dc1ac672893b8ffd723ad9c27 0x55d4 - [exe] -
:e19e591f3d14266dc1ac672893b8ffd723ad9c27 0x10787 - [exe] -
:e19e591f3d14266dc1ac672893b8ffd723ad9c27 0x18c4 - [exe] -

dso_list:
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.8.1-1.fc17.x86_64 (Fedora Project) 1338512847
:/usr/bin/nvclock nvclock-0.8-0.13.b4.fc17.x86_64 (Fedora Project) 1339981989
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719189
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.99.901-2.fc17.x86_64 (Fedora Project) 1337719247
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-3.fc17.x86_64 (Fedora Project) 1337719199
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.1-1.fc17.x86_64 (Fedora Project) 1337719248

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=Hernandes
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/hernandes/keyring-6NiKOh/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=48234501
:GNOME_KEYRING_CONTROL=/run/user/hernandes/keyring-6NiKOh
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:'IMSETTINGS_MODULE=X compose table'
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=hernandes
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/hernandes/keyring-6NiKOh/ssh
:USERNAME=hernandes
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2434,unix/unix:/tmp/.ICE-unix/2434
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/hernandes/.local/bin:/home/hernandes/bin:/home/hernandes/.local/bin:/home/hernandes/bin
:MAIL=/var/spool/mail/hernandes
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/hernandes
:XMODIFIERS=@im=none
:LANG=pt_BR.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/hernandes
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=hernandes
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JKrpqVHhZq,guid=8c3084a137a2b7d3fc37ae9500000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/hernandes
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-hernandes-rAasqG/database
:_=/usr/bin/nvclock

event_log:
:2012-06-17-22:14:26> Analyzing coredump 'coredump'
:2012-06-17-22:14:30  Referências do coredump 9 arquivos de debuginfo, 1 deles não foi instalado
:2012-06-17-22:14:30  Setting up yum repositories
:2012-06-17-22:14:50  Looking for needed packages in repositories
:2012-06-17-22:15:26  Packages to download: 1
:2012-06-17-22:15:30  Downloading (1 of 1) nvclock-debuginfo-0.8-0.13.b4.fc17.x86_64.rpm: 100%
:2012-06-17-22:15:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-17-22:14:27.15639/nvclock-debuginfo-0.8-0.13.b4.fc17.x86_64.rpm
:2012-06-17-22:15:30  Caching files from unpacked.cpio made from nvclock-debuginfo-0.8-0.13.b4.fc17.x86_64.rpm
:2012-06-17-22:15:30  Removing /tmp/abrt-tmp-debuginfo-2012-06-17-22:14:27.15639
:2012-06-17-22:15:30  All debuginfo files are available
:2012-06-17-22:15:30  Gerando o backtrace
:2012-06-17-22:15:31  O Backtrace foi gerado e salvo, 7798 bytes
:2012-06-17-22:15:42> Element 'xsession_errors' saved
:2012-06-17-22:15:44> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63207                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63207                63207                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:1:/dev/pts/0
:2:/dev/pts/0

smolt_data:
:
:
:Geral
:=================================
:UUID: 36a76f1f-6ad3-4a76-9179-940e42df15ae
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 4219.82
:Fabricante da CPU: AuthenticAMD
:Modelo da CPU: AMD Athlon(tm) Dual Core Processor 4050e
:Versão da CPU: 2
:Família da CPU: 15
:Modelo da CPU: 107
:Número de CPUs: 2
:Velocidade da CPU: 2100
:Memória do sistema: 7986
:Swap do sistema: 0
:Fabricante: Compaq-Presario
:Sistema: KQ383AA-AC4 SG3317BR 
:Fator de uso: Desktop
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1004:5243:7210) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:5243:7210) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:5243:7210) pci, None, RAM, MCP61 Memory Controller
:(4318:1012:0:0) pci, None, PROCESSOR, MCP61 SMU
:(4318:1013:5243:7210) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5243:7210) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5243:7210) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1556:5762:9037) pci, nvidia, VIDEO, G92 [GeForce 9800 GT]
:(4318:1009:5243:7210) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5243:7210) pci, ehci_hcd, USB, MCP61 USB Controller
:(5361:34816:5460:18741) pci, cx8800, MULTIMEDIA_VIDEO, CX23880/1/2/3 PCI Video and Audio Decoder
:(5361:34817:5460:18741) pci, cx88_audio, MULTIMEDIA, CX23880/1/2/3 PCI Video and Audio Decoder [Audio Port]
:(4318:1014:5243:7210) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5243:7210) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(5361:12064:5361:8204) pci, None, SIMPLE, Soft Data Fax Modem with SmartCP
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:5243:7210) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4358:12356:4156:10849) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 39032518 31931933 31541277 9773056 9577524 9577524
:

var_log_messages:
:Jun 17 22:13:10 Hernandes yum[10477]: Installed: nvclock-0.8-0.13.b4.fc17.x86_64
:Jun 17 22:13:37 Hernandes kernel: [  221.284628] nvclock[12934]: segfault at 16ff ip 0000000000413a0d sp 00007fff509f0dc0 error 4 in nvclock[400000+21000]
:Jun 17 22:13:37 Hernandes abrt[12935]: Saved core dump of pid 12934 (/usr/bin/nvclock) to /var/spool/abrt/ccpp-2012-06-17-22:13:37-12934 (479232 bytes)
Comment 1 Rodrigo Hernandes 2012-06-17 21:16:22 EDT
Created attachment 592486 [details]
File: backtrace
Comment 2 Rodrigo Hernandes 2012-06-17 21:16:41 EDT
Created attachment 592487 [details]
File: coredump
Comment 3 Rodrigo Hernandes 2012-06-17 21:16:44 EDT
Created attachment 592488 [details]
File: maps
Comment 4 aupr 2012-10-19 05:57:32 EDT
Tried to execute nvclock -F 50% with regular user rights

backtrace_rating: 4
Package: nvclock-0.8-0.13.b4.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 15:18:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 13:38:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.